# Generated by Django 2.2.3 on 2019-09-28 12:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0025_userprofile_profile_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='userprofile',
            name='scan_process',
            field=models.IntegerField(choices=[(-1, 'Account declined'), (0, 'Not scanning'), (1, 'Scanning followers'), (2, 'Scanning profile age'), (3, 'Scanning avarage likes and comments'), (4, 'Account accepted')], default=0, verbose_name='Стадия сканирования'),
        ),
    ]
